New Search

Movie Maker and Producer Buffer Overflow Vulnerability

oval:org.mitre.oval:def:8595

Buffer overflow in Microsoft Windows Movie Maker 2.1 2.6 and 6.0 and Microsoft Producer 2003 allows remote attackers to execute arbitrary code via a crafted project (.MSWMM) file aka "Movie Maker and Producer Buffer Overflow Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2010-0265
Product(s):
  • Microsoft Producer 2003
  • Movie Maker 2.6
  • Movie Maker 6.0
  • Movie Maker 2.1